<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="48095" dateMiseAJour="2024-12-11" id="aav-48095-02" idPresta="51b08cceb473e41478001034" pivotLocal="aav">
    <Nom>Centre de Documentation et d'information des Femmes et de la Famille de la Lozère CIDFF 48</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>5 BOULEVARD BRITEXTE</Ligne>
        <CodePostal>48000</CodePostal>
        <NomCommune>MENDE</NomCommune>
        <Localisation>
            <Latitude>44.518204</Latitude>
            <Longitude>3.495099</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 66 49 32 65</Téléphone>
        <Email>cidff48@orange.fr</Email>
        <Url>https://lozere.cidff.info/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>48001</commune>
        <commune>48002</commune>
        <commune>48003</commune>
        <commune>48004</commune>
        <commune>48005</commune>
        <commune>48007</commune>
        <commune>48008</commune>
        <commune>48009</commune>
        <commune>48010</commune>
        <commune>48011</commune>
        <commune>48012</commune>
        <commune>48013</commune>
        <commune>48015</commune>
        <commune>48016</commune>
        <commune>48017</commune>
        <commune>48018</commune>
        <commune>48019</commune>
        <commune>48020</commune>
        <commune>48021</commune>
        <commune>48025</commune>
        <commune>48026</commune>
        <commune>48027</commune>
        <commune>48028</commune>
        <commune>48029</commune>
        <commune>48030</commune>
        <commune>48031</commune>
        <commune>48032</commune>
        <commune>48034</commune>
        <commune>48035</commune>
        <commune>48036</commune>
        <commune>48037</commune>
        <commune>48038</commune>
        <commune>48039</commune>
        <commune>48041</commune>
        <commune>48042</commune>
        <commune>48043</commune>
        <commune>48044</commune>
        <commune>48045</commune>
        <commune>48046</commune>
        <commune>48048</commune>
        <commune>48050</commune>
        <commune>48051</commune>
        <commune>48053</commune>
        <commune>48054</commune>
        <commune>48055</commune>
        <commune>48056</commune>
        <commune>48058</commune>
        <commune>48059</commune>
        <commune>48061</commune>
        <commune>48063</commune>
        <commune>48064</commune>
        <commune>48065</commune>
        <commune>48067</commune>
        <commune>48068</commune>
        <commune>48069</commune>
        <commune>48070</commune>
        <commune>48071</commune>
        <commune>48072</commune>
        <commune>48073</commune>
        <commune>48074</commune>
        <commune>48075</commune>
        <commune>48077</commune>
        <commune>48079</commune>
        <commune>48080</commune>
        <commune>48081</commune>
        <commune>48082</commune>
        <commune>48083</commune>
        <commune>48085</commune>
        <commune>48086</commune>
        <commune>48087</commune>
        <commune>48088</commune>
        <commune>48089</commune>
        <commune>48090</commune>
        <commune>48091</commune>
        <commune>48092</commune>
        <commune>48094</commune>
        <commune>48095</commune>
        <commune>48096</commune>
        <commune>48097</commune>
        <commune>48098</commune>
        <commune>48099</commune>
        <commune>48100</commune>
        <commune>48102</commune>
        <commune>48103</commune>
        <commune>48104</commune>
        <commune>48105</commune>
        <commune>48106</commune>
        <commune>48107</commune>
        <commune>48108</commune>
        <commune>48110</commune>
        <commune>48111</commune>
        <commune>48112</commune>
        <commune>48115</commune>
        <commune>48116</commune>
        <commune>48117</commune>
        <commune>48119</commune>
        <commune>48121</commune>
        <commune>48123</commune>
        <commune>48124</commune>
        <commune>48126</commune>
        <commune>48127</commune>
        <commune>48128</commune>
        <commune>48129</commune>
        <commune>48130</commune>
        <commune>48131</commune>
        <commune>48132</commune>
        <commune>48135</commune>
        <commune>48136</commune>
        <commune>48137</commune>
        <commune>48138</commune>
        <commune>48139</commune>
        <commune>48140</commune>
        <commune>48141</commune>
        <commune>48144</commune>
        <commune>48145</commune>
        <commune>48146</commune>
        <commune>48147</commune>
        <commune>48148</commune>
        <commune>48149</commune>
        <commune>48150</commune>
        <commune>48151</commune>
        <commune>48152</commune>
        <commune>48153</commune>
        <commune>48155</commune>
        <commune>48156</commune>
        <commune>48157</commune>
        <commune>48158</commune>
        <commune>48160</commune>
        <commune>48161</commune>
        <commune>48163</commune>
        <commune>48165</commune>
        <commune>48166</commune>
        <commune>48167</commune>
        <commune>48168</commune>
        <commune>48169</commune>
        <commune>48170</commune>
        <commune>48171</commune>
        <commune>48173</commune>
        <commune>48174</commune>
        <commune>48175</commune>
        <commune>48176</commune>
        <commune>48177</commune>
        <commune>48178</commune>
        <commune>48179</commune>
        <commune>48181</commune>
        <commune>48182</commune>
        <commune>48185</commune>
        <commune>48187</commune>
        <commune>48188</commune>
        <commune>48190</commune>
        <commune>48191</commune>
        <commune>48192</commune>
        <commune>48193</commune>
        <commune>48194</commune>
        <commune>48196</commune>
        <commune>48198</commune>
    </CompetenceCommunale>
</Organisme>